CWSpreadsheetInternal::State Struct Reference

Internal: the state of a CWSpreadsheet. More...

## Public Member Functions

| State ()
| constructor More...

## Public Attributes

std::map< int, shared_ptr < Spreadsheet > > | m_spreadsheetMap

## Detailed Description

Internal: the state of a CWSpreadsheet.

## Constructor & Destructor Documentation

CWSpreadsheetInternal::State::State | ( |  | ) |

inline

constructor

## Member Data Documentation

std::map<int, shared_ptr<Spreadsheet> > CWSpreadsheetInternal::State::m_spreadsheetMap

The documentation for this struct was generated from the following file:

- CWSpreadsheet.cxx